/******************************************
company glovalnavi
******************************************/
@media print, screen and (min-width: 640px) {
	.YKKAP-Megadrop {
		overflow-x: hidden;
	}
	.YKKAP-Megadrop__col.company-mega-display {
		display: block ;
	}

	.company-mega-hl-01 {
		font-size: 20px;
		font-weight: 400;
		color: #fff;
		margin: 35px 0 0 ;
		line-height: 1.5;
	}

	.company-mega-list-01 {
		/*width: 1240px;*/
    width: auto;
		margin: 20px -40px 40px 0;
		padding: 0 0 0;
		display: flex;
		/*justify-content: space-between;*/
		flex-wrap: wrap ;
	}
	.company-mega-list-01.new-line-01 {
		margin: 0 0 -20px 0;
	}
	.company-mega-list-01.other-01 {
		width: 100%;
	}
	.company-mega-list-01 img {
		max-width: 100%;
	}
	.company-mega-list-01 a {
		color: #fff;
		display: block;
	}
	.company-mega-list-01 a:hover {
		opacity: .6;
	}
	.company-mega-list-01 .box-01 {
		width: 206px;
		margin: 20px 40px 0 0;
	}

	.company-mega-list-01 .box-01 a {
		display: flex;
		flex-direction: column;
		height: 100%;
	}

	.company-mega-list-01.other-01 .box-01 {
		width: 27.406%;
		margin: 20px 5.34% 0 0;
	}
	/* .company-mega-list-01 .box-01:nth-child(5n) {
		margin-right: 0;
	} */
	.company-mega-list-01 .box-01 .txt-01 {
		display: block;
		width: 100%;
		height: 100%;
		margin: 0 0 6px;
		font-size: 14px;
		line-height: 1.46;
		margin-bottom: 10px;
	}

	.company-mega-list-01 .box-01 .txt-01 + span {
		margin-top: auto;
	}

	.company-mega-list-01 .box-01 .txt-01 .cell {
		display: table-cell;
		vertical-align: middle;
	}
	.company-mega-list-01 .box-01 .txt-01 .cell.top {
		vertical-align: top;
	}
	.company-mega-list-01 .box-01 .txt-01 .cell.bottom {
		vertical-align: bottom;
	}
	.company-mega-list-01 .box-01 .txt-02 {
		margin: 26px 0 0;
		font-size: 14px;
		line-height: 1.46;
		display: block;
	}
	.company-mega-list-01 .box-01 .txt-02:first-child {
		margin: 0px 0 0;
	}
	.company-mega-list-02 {
		margin: 0;
	}
	.company-mega-list-02 + .company-mega-list-02 {
		margin-top: -20px;
	}

	.company-mega-list-02.-wide {
		width: 100%;
	}

	.company-mega-list-03 {
		margin-top: 10px;
	}
	.company-mega-list-03 .box-01 {
		margin-top: 20px;
	}
	.company-mega-list-03 .box-01:first-of-type {
		margin-top: 0;
	}
	.company-mega-list-03 .box-01 .txt-01 {
		color: #fff;
	}
	.company-mega-list-03 .box-01 .txt-01:hover {
    opacity: 0.6;
	}

	.company-mega-blk-01 {
		width: 100% ;
		max-width: 1097px;
		display: flex;
		margin: 40px 0 ;
	}
	.company-mega-blk-01 .blk-01 {
		width: 71.832%;
		padding: 0 35px 0 0 ;
		box-sizing: border-box;
	}
	.company-mega-blk-01 .blk-02 {
		width: 28.076%;
		border-left: 1px #717171 solid ;
		padding: 0 0 0 35px;
		box-sizing: border-box;
	}

	.company-mega-link-01 {
		width: 566px;
		display: table;
		box-sizing: border-box ;
	}
	.company-mega-link-01 img {
		width: 100%;
		height: auto ;
	}
	a.company-mega-link-01  {
		color: #fff;
		display: block;
	}
	a.company-mega-link-01:hover {
		opacity: .6;
	}
	.company-mega-link-01 .blk-01 {
		width: 566px;
		display: table;
		box-sizing: border-box ;
	}
	.company-mega-link-01 .box-01 {
		width: 246px;
		display: table-cell;
		box-sizing: border-box ;
		vertical-align: middle;
	}
	.company-mega-link-01 .box-02 {
		width: 320px;
		display: table-cell;
		box-sizing: border-box ;
		vertical-align: middle;
	}


	.YKKAP-Megadrop__cat.cat-company01:before {
		background: url(/company/asset/image/icon_company01.png) no-repeat;
		background-size: 100% auto;
	}
}

@media screen and (min-width: 640px) and (max-width: 1290px) {
	.company-mega-list-01 .box-01:nth-of-type(5) .txt-01.three-lines-01 {
		height: 46px;
	}
}

@media screen and (max-width: 639px) {
/* 矯正 */
	.YKKAP-HeaderNav__item02,
	.YKKAP-HeaderNav__item03 {
		line-height: 1.5;
	}

	.company-mega-icon-company01 {
		background: url(/company/asset/image/icon_company01.png) no-repeat;
		background-size: 30px auto ;
		display: block;
		width: 30px;
		height: 30px;
		margin: 20px 0 0;
	}

	.company-mega-hl-01 {
		font-size: 4.8vw;
		line-height: 1.5;
		color: #fff;
	}
}

.mega-footer-wrap.company-mega-blk-01 {
  margin-top: 0px;
}

.mega-footer-wrap .company-mega-list-03 {
  margin-top: 25px;
}

.mega-footer {
  display: flex;
  flex-wrap: wrap;
}

.mega-footer-block {
  width: 33.3333%;
  padding: 10px 20px;
  box-sizing: border-box;
  border-left: 1px #717171 solid;

}
.mega-footer-block:first-child {
  border: none;
  padding-left: 0;
}

.mega-footer-block-list {

}

.mega-footer-block-list-item {
  margin-top: 15px;
}

.mega-footer-block-list-item img {
  max-width: 100%;
  margin-top: 10px;
}

.mega-footer-block-list-item a {
  color: #fff;
}

.mega-footer-block-list-item a:hover {
  opacity: 0.6;
}